{
  "name": "user-registrar",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "deploy": "wrangler deploy",
    "dev": "wrangler dev",
    "start": "wrangler dev"
  },
  "devDependencies": {
    "@cloudflare/workers-types": "^4.20240222.0",
    "typescript": "^5.0.4",
    "wrangler": "^3.0.0"
  }
}
